<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="styles.css" type="text/css" rel="stylesheet"/>
    <title>Media y opiniones</title>
</head>
<body>
    <header>
        <section class="wrapper">
              <nav>
                  <ul>
                      <li><a href="activitat.html">Inicio</a></li>
                      <li><a href="personajes.html">Personajes</a> </li>
                      <li><a href="media.html">Trailer</a></li>
                      <li><a href="Director.html">Director</a></li>
                      <li><a href="links.html">Links</a></li>
                    </ul>
          </nav>
          </section>
      </header>
    <h1>Trailer de la pelicula</h1>
    <video src="vidios/jhon.mp4" autoplay muted loop width="1300" height="500"></video>
    <br>
    <h2>Porfavor deja tu comentario aqui abajo</h2>
    <p>
        
        <label for="nombre">Nombre: </label>
        
        <input type="text" name="nombre" id="nombre">
        
        <br/> <br/>
        
        <label for="apellido">Apellido: </label>
        
        <input type="text" name="apellido" id="apellido">
        
        <br/> <br/>
        
        <label for="email">Email: </label>
        
        <input type="text" name="email" id="email">
        
        <br/> <br/>
        
        <input type="radio" name="sexo" id="varon" value="Varón">
        
        <label for="varon">Hombre: </label>
        
        <br/> <br/>
        
        <input type="radio" name="sexo" id="mujer" value="Mujer">
        
        <label for="mujer">Mujer: </label>
        
        <br/> <br/>
        <label for="Comentario">Comentario: </label>
        
        <input type="text" name="Comentario" id="Comentario">
        <br/> <br/>
        <input type="submit" value="Comentar">
        
        <input type="reset">
        
        </p>
</body>
</html>